header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shin Seiki GPX Cyber Formula
  repository: kara.moe
  conditions:
    tagPresence:
      - cad2c0ff-8593-49ec-8838-f84fa94cb641
      - bbb89534-52ab-4bfc-8b1d-4b1b16641d46
      - f8055f2f-9c75-4953-8690-29c4fe4a6692
      - 71ffea65-9096-497c-8d05-217302a8a138
  actions:
    addTag:
      - tid: f858764a-4534-497b-9c5c-1db98c9c89a5
        type: 18
